:root {
  --package-pink: #EB1B95;
  --package-light-pink: #FAECF9;
  --package-purple: #B31897;
  --package-light-purple: #F4DDEF;
  font-size: min(1.3vw, 16px);
}

.landing-container {
  width: 100%;
  min-width: 76.875rem;
  text-align: center;
  margin: 50px auto;
  color: #232C37;
}

.inner-container {
  width: 76.875rem;
  margin: auto;
}

.fw-extrabold {
  font-weight: 800;
}

.fw-bold {
  font-weight: 700;
}

.fw-semibold {
  font-weight: 600;
}

.fw-medium {
  font-weight: 500;
}

.fw-regular {
  font-weight: 400;
}

.fw-light {
  font-weight: 300;
}

.fw-extralight {
  font-weight: 200;
}

.fw-thin {
  font-weight: 100;
}

.fs-120 {
  font-size: 7.5rem;
  /* 120px / 16 */
}

.fs-100 {
  font-size: 6.25rem;
  /* 100px / 16 */
}

.fs-90 {
  font-size: 5.625rem;
  /* 90px / 16 */
}

.fs-80 {
  font-size: 5rem;
  /* 80px / 16 */
}

.fs-70 {
  font-size: 4.375rem;
  /* 70px / 16 */
}

.fs-60 {
  font-size: 3.75rem;
  /* 60px / 16 */
}

.fs-55 {
  font-size: 3.4375rem;
  /* 55px / 16 */
}

.fs-50 {
  font-size: 3.125rem;
  /* 50px / 16 */
}

.fs-45 {
  font-size: 2.8125rem;
  /* 45px / 16 */
}

.fs-42 {
  font-size: 2.625rem;
  /* 42px / 16 */
}

.fs-40 {
  font-size: 2.5rem;
  /* 40px / 16 */
}

.fs-35 {
  font-size: 2.1875rem;
  /* 35px / 16 */
}

.fs-30 {
  font-size: 1.875rem;
  /* 30px / 16 */
}

.fs-25 {
  font-size: 1.5625rem;
  /* 25px / 16 */
}


/* 히어로 섹션 시작*/
.hero-section {
  padding: 9.375rem 0 12.5rem;
}

.hero-img {
  width: 100%;
  object-fit: contain;
}

.hero-section h1 {
  color: var(--package-pink);
}

.hero-section .explain {
  margin: 4.6875rem auto;
  line-height: 1.4;
}

/* 히어로 섹션 끝 */
/* 소개 섹션 시작*/
.intro-section {
  padding: 9.375rem 0 12.5rem;
}

.intro-section .caption {
  color: #656565;
  margin-bottom: 2.5rem;
}

.intro-section .img-box {
  display: flex;
  flex-direction: column;
  gap: 3.75rem 0;
  width: 100%;
  margin: 9.375rem auto auto auto;
}

.intro-section .img-box>img {
  display: block;
  height: auto;
  object-fit: contain;
}

.intro-section .img-box .free {
  width: 55rem;
  align-self: flex-start;
}

.intro-section .img-box .once {
  width: 50.875rem;
  align-self: flex-end;
}

.intro-section .img-box .perfect {
  width: 53.5rem;
  align-self: center;
}

/* 사용자와 리뷰가 마주쳤을 때 등장 */
.intro-section .img-box>img {
  opacity: 0;
  transform: translateY(30px);
  transition: all 1s ease-out;
  /* 부드럽게 0.8초 동안 실행 */
  will-change: transform, opacity;
}

.intro-section .img-box>img.show {
  opacity: 1;
  transform: translateY(0);
}

/* 0.4s 간격으로 등장. */
.intro-section .img-box .once.show {
  transition-delay: 0.4s;
}

.intro-section .img-box .perfect.show {
  transition-delay: 0.8s;
}

/* 소개 섹션 끝*/
/* 창업 패키지 관련 물품 시작 */
.startups-package-section {
  padding: 9.375rem 0;
}

.startups-package-section h2 {
  margin: auto auto 3.125rem auto;
}

.startups-package-section .highlight {
  color: var(--package-pink);
}

.startups-package-section .img-box {
  margin: 9.375rem auto auto auto;
  width: 100%;
}

.startups-package-section .img-box img {
  width: 100%;
  object-fit: contain;
}

/* 창업 패키지 관련 물품 끝 */

/* 추천매장 패키지 시작 */
.package-list-section {
  padding: 6.25rem 0 0 0;
}

.package-list-section .inner-container {
  width: 68.75rem;
}

.package-list-section .text-box {
  margin: auto auto 4.375rem auto;
}

.package-list-section .title {
  margin: auto auto 1.875rem auto;
}

.package-list-section .capsule {
  margin: auto auto 3.125rem auto;
  width: fit-content;
  padding: 1.5rem 3.125rem;
  color: #FFFFFF;
  border-radius: 7.5rem;
}

.package-list-section .package-container {
  display: flex;
  flex-direction: column;
  gap: 6.25rem 0;
}

.package-list-section .package-box {
  margin: auto;
  width: 100%;
}

.package-list-section .package-box .numbering {
  display: inline-block;
  border-radius: 50%;
  width: 1.25em;
  height: 1.25em;
  color: #FFFFFF;
  margin: auto 0.5em auto auto;
}

.package-list-section .card-box {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 0 1.25rem;
  margin: 3.125rem auto 3.125rem auto;
}

.package-list-section .card {
  flex: 1;
  background-color: #FFFFFF;
  padding: 0 0 3.75rem 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  gap: 1.5rem 0;
  border-radius: 0.875rem;
  box-sizing: border-box;
}

.package-list-section .card .highlight {
  color: var(--package-pink);
}

.package-list-section .card-img {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.package-list-section .price-box {
  color: #FFFFFF;
  padding: 1.875rem 0;
  width: 100%;
  background-color: var(--package-pink);
  border-radius: 1rem;
}

/* 패키지 캐러셀 시작 */
.card.carousel-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  overflow: hidden;
  user-select: none;
  /* 텍스트 긁힘 방지 */
  -webkit-user-drag: none;
  touch-action: pan-y;
  /* 모바일에서 수직 스크롤은 허용 */
}

.carousel-slider {
  display: flex;
  flex-direction: row;
  width: 100%;
  transition: transform 0.5s ease;
  flex-wrap: nowrap;
}

.carousel-item {
  cursor: pointer;
  flex: 0 0 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  gap: 1.5rem 0;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.carousel-item img {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
}

.dots {
  position: absolute;
  bottom: 1.25rem;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-direction: row;
  gap: 0 1.125rem;
  z-index: 10;
}

.dot {
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  background-color: #FAECF9;
  box-shadow: 0 0 0.3125rem rgba(0, 0, 0, 0.25);
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.dot.active {
  background-color: #EB2F9F;
}

/* 패키지 캐러셀 끝 */

/* 패키지A 시작 */
.package-a-section {
  border-radius: 2.5rem 2.5rem 0 0;
  padding: 3.125rem 0 6.25rem 0;
  background-color: var(--package-light-pink);
  width: 76.875rem;
  margin: auto;
}

.package-a-section .inner-container {
  width: 68.75rem;
}

.package-a-section .capsule {
  background-color: var(--package-pink);
}

.package-a-section .package-box .numbering {
  background-color: var(--package-pink);
}

.package-a-section .card {
  height: 30rem;
}

.package-a-section .card:last-of-type {
  border: 0.125rem solid var(--package-pink);
}

.package-a-section .card .highlight {
  color: var(--package-pink);
}

.package-a-section .card-img {}

.package-a-section .price-box {
  background-color: var(--package-pink);
}


.package-a-section .card.internet img {
  width: 11.25rem;
}

.package-a-section .npay-2inch img {
  width: 23.875rem;
}

.package-a-section .toss-2inch img {
  width: 23.875rem;
}

.package-a-section .npay-3inch img {
  width: 22.5rem;
}

.package-a-section .toss-3inch img {
  width: 22.5rem;
}


/* 패키지A 끝 */

/* 패키지B 시작 */

.package-b-section {
  border-radius: 2.5rem 2.5rem 0 0;
  padding: 3.125rem 0 6.25rem 0;
  background-color: var(--package-light-purple);
  width: 76.875rem;
  margin: 5rem auto auto auto;
}

.package-b-section .inner-container {
  width: 68.75rem;
}

.package-b-section .capsule {
  background-color: var(--package-purple);
}

.package-b-section .package-box .numbering {
  background-color: var(--package-purple);
}

.package-b-section .package-box .caption {
  color: var(--package-purple);
  margin: 1rem auto auto auto;
}

.package-b-section .card {
  height: 27.375rem;
  padding: 0 0 3.125rem 0;
}

.package-b-section .card:last-of-type {
  border: 0.125rem solid var(--package-purple);
}

.package-b-section .card:last-of-type p:last-of-type {
  letter-spacing: -0.04em;
}

.package-b-section .card .highlight {
  color: var(--package-purple);
}

.package-b-section .card-img {}

.package-b-section .npay .card-img,
.package-b-section .toss .card-img {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
}

.package-b-section .price-box {
  background-color: var(--package-purple);
}


.package-b-section .card.internet img {
  width: 11.25rem;
}

.package-b-section .card.ai_call img {
  width: 13.5625rem;
}

.package-b-section .npay-set img {
  width: 14.5625rem;
}

.package-b-section .toss-set img {
  width: 14.5625rem;
}

/* 패키지B 끝 */
/* 추천매장 패키지 끝 */

/* 창업이 쉬워지는 섹션 시작 */
.addon-section {
  background: linear-gradient(to bottom, #FFFFFF 0%, var(--package-light-pink) 100%);
  width: 76.875rem;
  margin: auto;
  position: relative;
  padding: 0 0 7.5rem 0;
}

.addon-section .top-bar {
  background-color: var(--package-light-purple);
  height: 6.875rem;
}

.addon-section .plus-circle {
  position: absolute;
  top: 1.25rem;
  left: 50%;
  transform: translateX(-50%);
  font-size: 9.375rem;
  line-height: 1;
  width: 1.2em;
  height: 1.2em;
  color: var(--package-pink);
  background-color: #FFFFFF;
  border-radius: 50%;
}

.addon-section h3 {
  margin: 9.375rem auto auto auto;
}

.addon-section h2 {
  background: linear-gradient(90deg, #BF35A5 0%, #FF32D2 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.addon-section .cctv {
  width: 31.25rem;
  height: 31.25rem;
  border-radius: 50%;
  background-color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5.3125rem auto auto auto;
}

.addon-section .cctv img {
  width: 16.6875rem;
  object-fit: contain;
}

.addon-section .caption {
  margin: 3.75rem auto;
  color: #5B5B5B;
}

.addon-section .card-box {
  display: flex;
  flex-direction: row;
  width: 65.625rem;
  gap: 0 1.5625rem;
  margin: auto;
}

.addon-section .card {
  flex: 1;
  background-color: #FFFFFF;
  padding: 0 0 1.5625rem 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 20.875rem;
}

.addon-section .card-img {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.addon-section .card p {
  color: #51565A;
}

.addon-section .modem img {
  width: 12.3125rem;
}

.addon-section .npay-connect img {
  width: 9.0625rem;
}

.addon-section .phone img {
  width: 17.375rem;
}

/* 창업이 쉬워지는 섹션 끝 */

/* 딱맞는 선택 섹션 시작 */
.inquiry-intro-section {
  background-color: #F8F9FD;
  padding: 9.375rem 0;
  width: 76.875rem;
  margin: auto;
}

.inquiry-intro-section .band {
  border-radius: 0.5625rem;
  background-color: var(--package-pink);
  color: #FFFFFF;
  padding: 1.125rem 2.9375rem;
  width: fit-content;
  margin: auto;
}

.inquiry-intro-section .title {
  margin: 4.5rem auto;
}

.inquiry-intro-section .card-box {
  width: 56.875rem;
  margin: auto;
  display: flex;
  flex-direction: column;
  gap: 3.4375rem 0;
}

.inquiry-intro-section .card {
  background-color: #FFFFFF;
  border-radius: 1.875rem;
  box-shadow: 0 0 0.25rem 0 rgba(0, 0, 0, 0.25);
  padding: 4.0625rem 0 3.125rem 0;
}

.inquiry-intro-section .number-order {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: auto auto 1.5625rem auto;
}

.inquiry-intro-section .numbering {
  display: inline-block;
  border-radius: 50%;
  width: 1.25em;
  height: 1.25em;
  color: #FFFFFF;
  margin-right: 0.5em;
  background-color: var(--package-pink);
}


/* 딱맞는 선택 섹션 끝 */

/* @media screen and (max-width:768px) {
  :root {
    font-size: min(4vw, 16px);
  }

  .landing-container {
    width: 100%;
    min-width: 0;
    text-align: center;
    margin: 35px auto;
  }

  .inner-container {
    width: 380px;
  }
} */